axp(1)

NAME
axp - afnix xml processor

SYNOPSIS
axi [i] afnix-axp.axl [m] [][] [options]

OPTIONS

[h]
prints the help message

[v]
prints the program version

[p] file
parse and verify the input file

[o] file
set the output file name

DESCRIPTION
axp is the xml processor. The axp operates with an uri and produces eventually an output file. The xml processor is mostly used for including various xml files.

VERSION
The current version is the 2.3.1 release.

AUTHOR
The axp client has be written by (amaury@afnix.org) Amaury Darsch.